Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 14:49:42 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation zainab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zainab Bot:  Hi Zainab ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  0304210006839 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  743963265 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7439636265 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569135352 Bot:  Please wait while we transfer you to an agent Customer:  I ordered 5 days ago, and my order was supposed to arrive on the 7th of March Customer:  But it says out for delivery since the morning of 6 - March Customer:  /startOver Customer:  Zainab Customer:  طلبت من خمس ايام وعلى اساس توصل طلبيتي تاريخ ٧مارس Customer:  I ordered 5 days ago and my order was supposed to arrive at 7th of march, but it still says out for delivery since the morning of 6march Agent:  مرحبا زينب معك محمد يسرني مساعدتك Customer:  طلبت من ٥/٦ ايام وعلى اساس الطلبية توصل تاريخ ٧مارس Customer:  ولحد الآن ماوصلتني Agent:  نعتذر علي ذلك عزيزي العميل  Agent:  بعد التحقق من الطلب فقد وجدنا ان الطلب قد خرج للتوصيل يوم ٦/٣ ولكن لم يتم التوصيل Customer:  نعم خرج للتوصيل Customer:  ولكن لماذا تأخر التوصيل؟ Customer:  متى ممكن اتوقع ان يوصل Customer:  ؟ Agent:  سيتم رفع طلب للجهات المعنية ليتم  التحقق من الطلب مع شركة الشحن باسرع وقت و سيتم التواصل معكم من خلال البريد الإلكتروني Customer:  انا غيرت الرقم اللي كنت حاطتنه ولا اعرف اذا انتبهوا ام لا Customer:  الرقم الجديد هو : 33135923 Agent:  سنقوم باللازم Agent:  كان من دواعي سروري مساعدتكم.  Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Zainab ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7439636265 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Helloo Agent:  Hi Zainab, Thank you for contacting us. My name is Nikhil. Agent:  We can see that you are contacting us for the Order ID 7439636265. Customer:  Yes Customer:  What does it mean by undelivered? Customer:  My order should’ve been delivered on the 7th of March Customer:  IMAGE Customer:  but i didnt receive it yet Agent:  We apologize for the inconvenience caused to you. Agent:  We will forward your issue to our concern team to check the exact reason for the delay. Once we will get any update we will get back to you. Customer:  Please tell me when it will be delivered Agent:  We will get back to you on your mail id [email-masked] Customer:  I hope as soon as possible Agent:  As per the online tracking, the courier team has updated the status as 'Non-Serviceable Sector'. Customer:  What does this mean Agent:  Hence, we can't tell you the time frame for the delivery. But we will get back to you with in 2-3 business days with an update. Customer:  I wont be able to get it? Customer:  :// Customer:  I paid for it already Customer:  I really hope u deliver it Agent:  We will not be able to confirm until we hear from the courier team. Agent:  We will try to get this resolved at the earliest. Agent:  Is there anything else we may assist you with? Customer:  Thats it Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Zainab ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7439636265 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  My order was supposed to arrive arrive on the 7th of March, but it didnt yet. It shows undelivered in the status. What does that mean? Agent:  Kindly allow us a moment to check. Customer:  Ok Agent:  We sincerely apologize for the inconvenience caused. As we can see one of our colleague is already working on this and will get back you to email asap. Customer:  Ok i hope it arrives very soon Customer:  Thanks :/ Agent:  Is there anything else i can help you with today? Customer:  Thats it Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Zainab ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7439636265 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hi Customer:  HELLO Customer:  I placed the order on 4 March, 2021. It has been 9 days and my order didnt arrive yet! I am really disappointed. I’ve been texting u from 5 days and still no good response! I need my order as soon as possible!! Agent:  Hi Zainab, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  طلبت تاريخ ٤ مارس وعلى اساس يوصلني خلال ثلاث ايام. اليوم التاسع وبعده ماوصلني شي. اكلمكم من خمس ايام وما احسل رد زين. Agent:  As we checked the order your case is working on it by the concern team and we will update you via email Agent:  نعتذر علي ذلك عزيزي العميل  Customer:  You’ve been saying this from 5 days Customer:  And i didnt get any email yet Agent:  حسب البيانات فان القضيمة جار العمل عليه من قبل الفريق المختص Customer:  I want to know why it took this much time Agent:  we are apologising for that . Agent:  The concern team will update you via email. Agent:  Do you have any other questions I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a good night. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Zainab ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7439636265 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:29 PM, 14th Mar                     zainab                    how is my order rejected from the customer???? No one called me or texted me to get the order           06:30 PM, 14th Mar                     zainab                    Thats so annoying           06:30 PM, 14th Mar                     zainab                    My order was supposed to arrive 7 days ago! And its not here yet           06:30 PM, 14th Mar                   mayar                   Hi Zainab, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:33 PM, 14th Mar                     zainab                    hi           06:33 PM, 14th Mar                     zainab                    how is my order rejected from the customer???? No one called me or texted me to get the order           06:33 PM, 14th Mar                     zainab                    thats so annoying! i was supposed to get my order 7 days ago!           06:34 PM, 14th Mar                     zainab                    pls tell me how it is rejected????           06:34 PM, 14th Mar                     zainab                    HELLO!           06:35 PM, 14th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           06:35 PM, 14th Mar                     zainab                    Pls           06:35 PM, 14th Mar                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (0097338912020)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           06:38 PM, 14th Mar                     zainab                    I changed the number           06:38 PM, 14th Mar                     zainab                    I talked to someone of ur agent and they said its confirmex           06:38 PM, 14th Mar                     zainab                    d           06:38 PM, 14th Mar                     zainab                    please i have another mobile number           06:38 PM, 14th Mar                     zainab                    The old one is wrong!           06:39 PM, 14th Mar                     zainab                    +973 33135923 this is the right number           06:39 PM, 14th Mar                     zainab                    the number ending with 2020 is wrong❌❌❌           06:40 PM, 14th Mar                     zainab                    0097333135923 < this one is right           06:40 PM, 14th Mar                     zainab                    please confirm that this is the right number           06:41 PM, 14th Mar                   mayar                   Sure we will correct it for you           06:43 PM, 14th Mar                   mayar                   Is there anything else i can help you with?            06:43 PM, 14th Mar                     zainab                    Now my order will come again right?           06:43 PM, 14th Mar                     zainab                    May i know when please?           06:43 PM, 14th Mar                     zainab                    Can it arrive tomorrow?           06:43 PM, 14th Mar                     zainab                    PLEASE when it comes call the number i just gave u. Not the old one           06:44 PM, 14th Mar                   mayar                   Kindly allow us some time to contact our courier team           06:46 PM, 14th Mar                   mayar                   Is there anything else i can help you with?            06:46 PM, 14th Mar                     zainab                    Ok thats it           06:46 PM, 14th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:48 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2245555